artifact_location: file:///data/dataiku/dss_data/saved_models/EX_MLFLOW/ajPPDEF1/versions/v2/mlruns/0
creation_time: 1747735585977
experiment_id: '0'
last_update_time: 1747735585977
lifecycle_stage: active
name: Default
